<?php
session_start();
include 'includes/database.php';
include 'includes/functions.php';
$conn= new Functions();

if (isset($_POST['id'])) {
    $id = $_POST['id'];
    $conn->query("DELETE FROM cbt_exams WHERE id = :id");
    $conn->bind(':id', $id);
    $conn->execute();
    echo "Exam deleted successfully!";
}



